/* Changes, added 18/11/15 */

.faux-link {
	cursor: default;
}

/*=====================*/

@font-face {
	font-family: 'Graphik Web';
	src: url('../fonts/Graphik-Regular-Web.eot');
	src: url('../fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'), url('../fonts/Graphik-Regular-Web.woff2') format('woff2'), url('../fonts/Graphik-Regular-Web.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
}

@font-face {
	font-family: 'Graphik Web';
	src: url('../fonts/Graphik-Semibold-Web.eot');
	src: url('../fonts/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'), url('../fonts/Graphik-Semibold-Web.woff2') format('woff2'), url('../fonts/Graphik-Semibold-Web.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
}

a,
h1,
h2,
h3,
ul,
ul li,
li,
button,
img,
div,
embed,
object {
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	background-color: transparent;
}

body,
html {
	margin: 0;
	font-family: 'Graphik Web', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	min-width: 1000px;
	overflow-x: hidden;
}

a {
	color: #028948;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-weight: 600;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
	text-decoration: none;
}

h1 {
	font-size: 26px;
	line-height: 1;
	margin-bottom: 15px;
}

h2 {
	font-size: 25px;
	line-height: 1;
}

h3 {
	font-size: 18px;
	line-height: 1.4;
}

h4 {
	font-size: 16px;
	margin-bottom: 0;
}

strong,
b {
	font-weight: 600;
}

.page-id-884 h3 {
	margin-bottom: 15px;
	margin-top: 0;
	font-size: 22px;
}

.grey {
	color: #575757;
}

#background {
	width: 100%;
	float: left;
	animation: fadein 1.5s;
}

/* HEADER */

.screen-reader-text{
	visibility: hidden;
	display: block;
	float: left;
	width: 0;
	height: 0;
	overflow: hidden;
}

.pre-header{
	background-color: #028948;
	padding: 14px 0;
	font-size: 14px;
	line-height: 1.5;
}

.header{
	background-color: #d0e5f7;
	padding: 20px 0;
	margin-bottom: 16px;
	font-size: 14px;
	line-height: 1.5;
}

@media (max-width: 699px) {
	.header{
		padding: 10px 0;
	}
}

.container{
	margin: 0 auto;
	display: block;
	width: calc(100% - 20px);
	max-width: 1000px;
	clear: both;
	position: relative;
}

.searchform input[type=text]{
	border-radius: 0;
	box-shadow: none;
	border: 0;
	width: 27.5%;
}

.searchform input[type=submit]{
	border-radius: 0;
	box-shadow: none;
	background: none;
	border: 0;
	text-transform: uppercase;
	font-weight: 600;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.searchform input[type=submit]:hover,
.searchform input[type=submit]:focus{
	background: #000;
	color: #028948;
}

.pre-header .social-links{
	position: absolute;
	top: 0;
	right: 0;
}

.social-links a{
	display: inline-block;
    width: 33px;
    height: 33px;
    line-height: 33px;
	text-align: center;
	vertical-align: middle;
}

.social-links img{
	display: inline-block;
	vertical-align: middle;
}

.logo {
	width: 207px;
	height: 80px;
	text-indent: -9000px;
	background: url(../images/logo.png) no-repeat center;
	background-size: contain;
	display: block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

#account {
	position: absolute;
	right: 465px;
	top: 27px;
	font-size: 13px;
	color: #fff;
	text-align: right;
	color: #edf7e1;
	line-height: 13px;
}

#account a {
	color: #edf7e1;
	display: inline-block;
	padding: 5px 10px;
	*display: inline;
	zoom: 1;
	text-shadow: 1px 1px 1px #344124;
}

#account a:hover {
	color: #ff8b00;
}

#account a.cart {
	background: url(../images/cart-icon-sm.png) no-repeat left 3px;
	padding-left: 20px;
}

/* SUB HEADER */

.sub-header-wrapper {
	width: 100%;
	margin: auto;
	background: url(../images/sub-header.png) no-repeat center top;
	position: relative;
	z-index: 3;
	height: 165px;
}

.sub-header-content {
	width: 1000px;
	height: 60px;
	margin: auto;
	position: relative;
}

.page-tagline {
	font-size: 24px;
	color: #fff;
	margin: 12px 0 0 10px;
	display: block;
	text-shadow: 1px 1px 1px #344124;
	float: left;
	display: none;
}

.page-tagline .medium {
	font-size: 36px;
}

.page-tagline .large {
	font-size: 60px;
	line-height: 60px;
	margin-right: 10px;
	color: #e87c0e;
	text-shadow: 1px 1px 1px #344124;
}

.page-date {
	width: 126px;
	height: 137px;
	position: absolute;
	right: 0px;
}

.page-date .day {
	margin-top: 20px;
	display: block;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	color: #028948;
	text-transform: lowercase;
}

.page-date .date {
	margin-top: 0px;
	display: block;
	text-align: center;
	font-size: 60px;
	line-height: 48px;
	color: #ff8b00;
}

.page-date .multi_day {
	font-size: 21px;
}

.page-date .multi_date {
	font-size: 40px;
}

.page-date.detail {
	width: 91px;
	top: 0;
	position: relative;
	height: 135px;
	margin: -10px 5px 0 -19px;
	float: left;
}

.page-date.detail .day {
	margin-top: 17px;
}

.page-date.detail .date {
	font-size: 40px;
	line-height: 36px;
}

.page-date.detail .multi_day {
	font-size: 14px;
}

.page-date.detail .multi_date {
	font-size: 28px;
	line-height: 25px;
}

/* NAVIGATION */

#nav-toggle-button {
	display: none;
	cursor: pointer;
}

#nav-toggle .hamburger {
	display: none;
	width: 30px;
}

.menu-title {
	font-size: 2rem;
	color: #fff;
	vertical-align: top;
	padding-left: 6px;
}

#menu-main-menu {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 40;
	width: 100%;
}

#menu-main-menu li {
	list-style: none;
	float: left;
	position: relative;
}

#menu-main-menu a {
	display: block;
	color: #333;
	line-height: 43px;
	padding: 0 15px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
}

#menu-main-menu a:hover,
#menu-main-menu a:focus,
#menu-main-menu .current-menu-item a {
	color: #ff8b00;
}

#menu-main-menu ul {
	display: none;
	position: absolute;
	top: 43px;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 11;
	background-color: #d0e5f7;
}

#menu-main-menu .sub-menu li {
	float: none;
	width: 100%;
}

@media (min-width: 699px) {
	#menu-main-menu li:nth-child(n+4) {
		float: right;
	}
	#menu-main-menu li:hover ul {
		display: block;
	}
}

.hide {
	display: none;
}

.mobile-only {
	display: none;
}

/* EVENT CALENDAR */

.event-cal-wrapper {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 3;
}

.event-cal-wrapper:after {
	content: '';
	display: block;
	clear: both;
}

.event-cal-wrapper + #content-wrapper {
	margin-top: 20px;
}

.event-cal-content {
	width: 1000px;
	height: 407px;
	margin: auto;
}

/* EVENTS LISTING */

.events_day_title {
	text-transform: lowercase;
	width: 100%;
	display: block;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 10px;
	color: #ff8b00;
	font-size: 30px;
	display: none;
}

.event_listing {
	border: none;
	display: block;
	padding: 10px;
	margin-right: 20px;
}

.event_listing:after {
	content: '';
	display: block;
	clear: both;
}

.event-block{
	display: block;
	float: left;
	width: 80%;
}

@media (max-width: 699px) {
	.event-block{
		width: 100%;
	}
}

.event-listing-location {
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	color: #333;
	text-decoration: none;
}

.event-block__description{
	color: #000;
	display: block;
	margin-bottom: 12px;
}

#content-wrapper.event-listing-wrapper h3 {
	font-size: 22px;
	text-transform: none;
	text-decoration: none;
}

#content-wrapper.event-listing-wrapper .entry-title a:hover {
	color: #ff8b00;
}

#content-wrapper.event-listing-wrapper ul li {
	margin-bottom: 5px;
	position: relative;
	list-style: none;
	margin-left: 140px;
}

#content-wrapper.event-listing-wrapper ul {
	padding-bottom: 15px;
	position: relative;
}

#content-wrapper.event-listing-wrapper .event-day-block {
	background: url(../images/hdots.png) repeat-x bottom;
	margin-bottom: 15px;
}

#content-wrapper.event-listing-wrapper .event-lisiting-link {
	margin-top: 15px;
	display: block;
}

#content-wrapper.event-listing-wrapper img {
	float: left;
	margin-right: 15px;
}

.page-date.event {
	width: 123px;
	height: 133px;
	top: 0;
	left: 0;
	float: left;
}

/* TICKET LISTING */

#content-wrapper .ticketlisting a {
	border: none;
	display: block;
	padding: 10px;
	background: url(../images/green-arrow.png) no-repeat right center;
	margin-right: 20px;
}

#content-wrapper .ticketlisting h3 {
	font-size: 22px;
	text-transform: none;
}

#content-wrapper .ticketlisting:hover {
	background: #eff9e0;
}

#content-wrapper .ticketlisting {
	background: url(../images/hdots.png) repeat-x bottom;
	margin-bottom: 15px;
}

#content-wrapper .ticketlisting .event-listing-location {
	font-size: 14px;
	margin-top: 5px;
	display: block;
	color: #333;
}

#content-wrapper .ticketlisting img {
	box-shadow: 0px 0px 10px #acacac;
	float: left;
	margin-right: 15px;
}

#content-wrapper.event-listing-wrapper .minor_event {
	margin-left: 150px;
	margin-top: -10px;
	padding-bottom: 10px;
}

#content-wrapper.event-listing-wrapper .minor_event a {
	padding: 0;
	margin-bottom: 10px;
	background: none;
	cursor: pointer;
	margin-bottom: 10px;
}

#content-wrapper.event-listing-wrapper .minor_event a.view-minor {
	background: url(../images/green-arrow-down.png) right center no-repeat;
	padding-right: 25px;
	display: block;
	width: 232px;
	font-size: 18px;
	text-transform: lowercase;
}

#content-wrapper.event-listing-wrapper .minor_event a.view-minor.expanded {
	background: url(../images/green-arrow-up.png) right center no-repeat;
}

#content-wrapper.event-listing-wrapper .minor_event ul li {
	margin-left: 0;
}

#content-wrapper.event-listing-wrapper .minor_event .event-block {
	padding: 8px 0;
}

#content-wrapper.event-listing-wrapper .minor_event h4 {
	float: left;
	margin-top: 0;
	line-height: 20px;
	margin-right: 15px;
}

#content-wrapper.event-listing-wrapper .minor_event span {
	margin-top: 0;
	line-height: 20px;
}

#content-wrapper.event-listing-wrapper .minor_event .minor_events_list {
	display: none;
	width: 100%;
}

#content-wrapper.event-listing-wrapper .minor_event .minor_events_list a {
	margin-bottom: 0;
	background: url(../images/green-arrow.png) no-repeat right center;
}

#content-wrapper .frm_primary_label {
	font-size: 16px;
	margin-bottom: 3px;
}

#content-wrapper .event-select .frm_primary_label {
	margin-bottom: 10px;
}

#content-wrapper .event-select .frm_checkbox {
	margin-bottom: 10px;
}

#content-wrapper .with_frm_style .frm_checkbox label[for=field_83-0],
.with_frm_style .frm_checkbox label[for=field_83-1] {
	font-size: 15px;
	margin-bottom: 5px;
}

#content-wrapper .with_frm_style .frm_checkbox label[for=field_111-2],
.with_frm_style .frm_checkbox label[for=field_111-1],
.with_frm_style .frm_checkbox label[for=field_111-0] {
	font-size: 15px;
	margin-bottom: 5px;
}

#content-wrapper .with_frm_style input[type="text"],
.with_frm_style input[type="password"],
.with_frm_style input[type="email"],
.with_frm_style input[type="number"],
.with_frm_style input[type="url"],
.with_frm_style input[type="tel"],
.with_frm_style select,
.with_frm_style textarea,
.frm_form_fields_style,
.frm_form_fields_active_style,
.frm_form_fields_error_style {
	border-radius: 5px;
	padding: 5px;
}

#content-wrapper .bd-cats {
	display: none;
}

/* CONTENT */

#content-wrapper {
	width: 1000px;
	margin: 20px auto;
	line-height: 19px;
	min-height: 400px;
	position: relative;
}

#home-gallery-wrapper {
	width: 980px;
	margin: 17px auto 0;
}

.col-full {
	width: 980px;
	margin: 0 0 0 10px;
}

#fb-feed {
	margin: 0 0 30px;
}

.col-third {
	width: 316px;
	margin: 0 0 0 10px;
	padding-right: 6px;
	float: right;
}

.col-two-third {
	width: 630px;
	margin: 0 5px 0 10px;
	padding-right: 15px;
	float: left
}

.col-third h2 {
	margin-bottom: 10px;
}

.col-event-1 {
	width: 290px;
	margin: 0;
	padding-right: 15px;
	float: left;
	background: url(../images/vdots.png) repeat-y right top;
	min-height: 200px;
}

.col-event-2 {
	width: 310px;
	margin: 0;
	padding-left: 15px;
	float: left;
}

.col-event-1 h2 {
	margin-bottom: 15px;
}

.col-event-1 h2,
.col-event-2 h2 {
	font-size: 30px;
}

.right-dots {
	background: url(../images/vdots.png) repeat-y right top;
}

.facebook-subtext {
	display: block;
	font-size: 18px;
	line-height: 1.5;
}

#content-wrapper p {
	margin-top: 0;
}

.event-hero {
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.location {
	margin-top: 15px;
	margin-bottom: 15px;
}


.big-button {
	display: inline-block;
	padding: 20px 40px;
	background-color: #fff;
	border: 1px solid #333;
	color: #333;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 1;
	text-transform: uppercase;
	text-decoration: none;
	transition: border-color 250ms ease, color 250ms ease;
	margin-right: 20px;
}

.big-button:hover {
	border-color: #000;
	color: #000;
}

.hr-dots {
	height: 1px;
	background: url(../images/hdots.png) repeat-x;
	width: 100%;
	margin: 20px 0;
	clear: both;
}

.fb-feed-item {
	background: url(../images/hdots.png) repeat-x bottom;
	margin-bottom: 10px;
	display: block;
	float: left;
	width: 100%;
}

.like-home {
	margin-top: -15px;
	background: url(../images/hdots.png) repeat-x bottom;
}

.other-events li {
	background: url(../images/hdots.png) repeat-x bottom;
	padding: 5px 0;
	list-style: none;
}

.other-events {
	margin-bottom: 15px;
}

#content-wrapper a.other-event {
	background: url(../images/green-arrow.png) no-repeat right center;
	padding: 5px 2px;
	display: block;
	border-bottom: none;
}

.other-event {
	margin-top: 0px;
	font-size: 18px;
}

.other-event span {
	color: #333;
	font-size: 12px;
}

.page-template-page-gallery-php #content-wrapper a {
	border-bottom: none;
}

#home-gallery-wrapper .minimal-light .slide-wrapper {
	border: 3px solid white;
}

#home-gallery-wrapper .minimal-light .slide-arrows a.next {
	right: -3px;
}

#home-gallery-wrapper .minimal-light .slide-arrows a.previous {
	left: -3px;
}

#home-gallery-wrapper .minimal-light .slide-wrapper,
#home-gallery-wrapper .minimal-light .thumbnail {
	-moz-box-shadow: 0 0 10px #333;
	-webkit-box-shadow: 0 0 10px #333;
	box-shadow: 0 0 10px #333;
}

#fb-feed-wrapper {
	min-height: 213px;
	position: relative
}

#fb-feed-wrapper .spinner {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -12px;
	margin-left: -12px;
}

.news-feed li {
	list-style: none;
	margin-bottom: 25px;
}

.news-feed h3 {
	line-height: 20px;
	margin-bottom: 8px;
}

.cham {
	margin: 8px 0 25px;
}

.cham-pa {
	margin: 0 0 35px;
}

#wpcf-field-visitor-info {
	margin: 0 0 35px;
}

.news-feed {
	margin: 0 0 35px;
}

/* Instagram Feed /////////////////////////////////////////////////////////////////////////////////////*/

#full-col {
	padding: 5px 20px 30px;
	overflow: hidden;
}

.xoxo {
	list-style-type: none;
}

.instagram-pics {
	display: block;
	overflow: hidden;
	padding: 10px 0 0;
}

.instagram-pics li {
	list-style-type: none;
	float: left;
}

.instagram-pics img {
	border: 5px #fff solid;
	-webkit-box-shadow: 0 0 13px -6px #000000;
	box-shadow: 0 0 13px -6px #000000;
	margin: 0 7px 12px 8px;
	width: 135px;
}

#full-col a {
	border: 0;
}

#full-col a:hover {
	border: 0;
}

/* Suggest event to friends //////////////////////////////////////////////////////////////////////////*/

#frm_data_field_436_container {
	height: 50px;
	margin: 18px 0 -56px;
	font-size: 30px;
	font-weight: 600;
	font-family: Arial, Helvetica, sans-serif;
}

#frm_data_field_436_container a {
	border: 0;
	color: #ccf483 !important;
}

#form_te3ojv {
	margin: 30px 0 94px;
	padding: 0 82px 20px;
	width: 463px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	border: 1px #fff dashed;
	-webkit-box-shadow: inset 0 0 33px -19px #000;
	box-shadow: inset 0 0 33px -19px #000;
}

#frm_field_427_container .frm_primary_label,
#frm_field_428_container .frm_primary_label,
#frm_field_429_container .frm_primary_label,
#frm_field_430_container .frm_primary_label,
#frm_field_436_container .frm_primary_label {
	display: none;
}

#frm_field_427_container,
#frm_field_428_container,
#frm_field_429_container,
#frm_field_430_container {
	text-align: center;
}

.nl-form .frm_error {
	font-size: 28px;
	color: #900;
	margin: 3px 0 20px;
}

.invite-text {
	text-align: center;
	margin: 97px 0 1px !important;
	font-size: 30px;
}

fieldset {
	border: 0;
	padding: 0;
}

/* general style for the form */

.nl-form {
	background: #88a258;
	color: #211d1e;
	width: 100%;
	margin: 0.3em auto 0 auto;
	font-size: 44px;
	line-height: 1.5;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	text-align: center;
}

.nl-form a {
	border-bottom: 1px #fff dotted !important;
}

.nl-form ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nl-form input,
.nl-form select,
.nl-form button {
	border: none;
	background: transparent;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	font-weight: inherit;
	line-height: inherit;
	display: inline-block;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.nl-form input:focus {
	outline: none;
}

@font-face {
	font-family: 'nlicons';
	src: url('../fonts/nlicons/nlicons.eot');
	src: url('../fonts/nlicons/nlicons.eot?#iefix') format('embedded-opentype'), url('../fonts/nlicons/nlicons.woff') format('woff'), url('../fonts/nlicons/nlicons.ttf') format('truetype'), url('../fonts/nlicons/nlicons.svg#nlicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* custom field (drop-down, text element) styling  */

.nl-field {
	display: inline-block;
	position: relative;
}

.nl-field.nl-field-open {
	z-index: 10000;
}

/* the toggle is the visible part in the form */

.nl-field-toggle,
.nl-form input,
.nl-form select {
	line-height: inherit;
	display: inline-block;
	color: #fff;
	cursor: pointer;
	border-bottom: 1px solid #fff;
}

/* drop-down list / text element */

.nl-field ul {
	position: absolute;
	visibility: hidden;
	background: #81a34d;
	left: -0.5em;
	top: 50%;
	font-size: 80%;
	opacity: 0;
	-webkit-transform: translateY(-40%) scale(0.9);
	-moz-transform: translateY(-40%) scale(0.9);
	transform: translateY(-40%) scale(0.9);
	-webkit-transition: visibility 0s 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: visibility 0s 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: visibility 0s 0.3s, opacity 0.3s, transform 0.3s;
}

.nl-field.nl-field-open ul {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateY(-50%) scale(1);
	-moz-transform: translateY(-50%) scale(1);
	transform: translateY(-50%) scale(1);
	-webkit-transition: visibility 0s 0s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: visibility 0s 0s, opacity 0.3s, -moz-transform 0.3s;
	transition: visibility 0s 0s, opacity 0.3s, transform 0.3s;
}

.nl-field ul li {
	color: #fff;
	position: relative;
}

.nl-dd ul li {
	padding: 0 1.5em 0 0.5em;
	cursor: pointer;
	white-space: nowrap;
}

.nl-dd ul li.nl-dd-checked {
	color: #835621;
}

.no-touch .nl-dd ul li:hover {
	background: rgba(0, 0, 0, 0.05);
}

.no-touch .nl-dd ul li:hover:active {
	color: #478982;
}

/* icons for some elements */

.nl-dd ul li.nl-dd-checked:before,
.nl-submit:before,
.nl-field-go:before {
	font-family: 'nlicons';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.nl-dd ul li.nl-dd-checked:before {
	content: "\e000";
	position: absolute;
	right: 1em;
	font-size: 50%;
	line-height: 3;
}

.nl-ti-text ul {
	min-width: 11em;
}

.nl-ti-text ul li.nl-ti-input input {
	width: 100%;
	padding: 0.2em 2em 0.2em 0.5em;
	border-bottom: none;
	color: #fff;
	box-shadow: none;
}

.nl-form .nl-field-go {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	cursor: pointer;
	background: rgba(0, 0, 0, 0.1);
	width: 1.8em;
	text-align: center;
	color: transparent;
}

.nl-field-go:before {
	content: "\e001";
	font-size: 75%;
	color: #fff;
	width: 100%;
	line-height: 2.5;
	display: block;
}

/* custom placeholder color */

input::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.8);
}

input:active::-webkit-input-placeholder,
input:focus::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.2);
}

input::-moz-placeholder {
	color: rgba(255, 255, 255, 0.8);
}

input:active::-moz-placeholder,
input:focus::-moz-placeholder {
	color: rgba(255, 255, 255, 0.2);
}

input:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.8);
}

input:active::-ms-input-placeholder,
input:focus::-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.2);
}

/* example field below text input */

.nl-ti-text ul li.nl-ti-example {
	font-size: 40%;
	font-style: italic;
	font-weight: 400;
	padding: 0.4em 1em;
	color: rgba(0, 0, 0, 0.2);
	border-top: 1px dashed rgba(255, 255, 255, 0.7);
}

.nl-ti-text ul li.nl-ti-example em {
	color: #fff
}

/* submit button */

.nl-submit-wrap {
	margin-top: 0.4em;
}

.nl-form input[type="submit"] {
	line-height: 3;
	cursor: pointer;
	position: relative;
	background: #211d1e;
	color: #fff;
	padding: 6px 16px;
	font-size: 40%;
	font-weight: 600;
	transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	display: block !important;
	width: 63%;
	margin: -83px auto 0;
	box-shadow: none;
}

.no-touch .nl-form .nl-submit:hover,
.no-touch .nl-form .nl-submit:active {
	background: #9f5a0a;
}

.no-touch .nl-form .nl-submit:hover:before {
	background: #58a199;
}

/* overlay becomes visible when a field is opened */

.nl-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: /*rgba(27, 38, 4, 0.8)*/
	rgba(0, 0, 0, 0.8);
	opacity: 0;
	z-index: 9999;
	visibility: hidden;
	-webkit-transition: visibility 0s 0.3s, opacity 0.3s;
	-moz-transition: visibility 0s 0.3s, opacity 0.3s;
	transition: visibility 0s 0.3s, opacity 0.3s;
}

.nl-field.nl-field-open~.nl-overlay {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
}

@media screen and (max-width: 45em) {
	.nl-form {
		font-size: 3em;
	}
	#results p {
		font-size: 22px;
	}
	#life-logo {
		max-width: 100%;
		float: left;
	}
	#kiwi-logo {
		max-width: 100%;
		float: left;
		margin: 20px 0 0;
	}
}

@media screen and (max-width: 25em) {
	.nl-form {
		font-size: 2em;
	}
}

/* SIDEBAR */

.sidebar-wrapper .widget-container {
	list-style: none;
}

#menu-quick-links li {
	background: url(../images/hdots.png) repeat-x bottom;
	padding: 5px 0;
	list-style: none;
	font-size: 16px;
}

#menu-quick-links {
	margin: 10px 0 15px;
}

#content-wrapper #menu-quick-links a {
	background: url(../images/green-arrow.png) no-repeat right center;
	padding: 5px 2px;
	display: block;
	border-bottom: none;
	color: #333;
}

#content-wrapper #menu-quick-links a:hover {
	color: #ff8b00;
}

.like-sidebar {
	margin-top: 10px;
	margin-bottom: 10px;
	background: url(../images/hdots.png) repeat-x bottom;
	padding-bottom: 10px;
}

/* COMPETITIONS */

.competitions {
	margin-top: 15px;
}

.competitions li {
	list-style: none;
	background: url(../images/hdots.png) repeat-x 0 bottom;
	padding-bottom: 5px;
	margin-bottom: 10px;
	clear: both;
	display: block;
}

.competitions li p {
	margin: 0;
}

.competitions li:last-child {
	background: none;
}

.competitions h4 {
	margin: 0;
}

.competitions img {
	float: left;
	margin: 7px 15px 15px 0;
	border: 1px solid #fff;
	box-shadow: #ccc 0px 0px 10px;
}

.page-id-19 h3 {
	font-size: 22px;
	text-transform: none;
	color: #028948;
	margin-bottom: 10px;
}

.page-id-19 img.alignleft {
	box-shadow: 0px 0px 10px #acacac;
	float: left;
	margin-right: 15px;
	margin-right: 20px;
	margin-bottom: 20px;
}

hr {
	clear: both;
	margin: 20px 0;
	background: url(../images/hdots.png) repeat-x 0 bottom;
	border: none;
	height: 1px;
}

/* FORMS */

input,
select,
textarea {
	font-family: 'Graphik Web', Arial, Helvetica, sans-serif;
	font-size: 14px;
}

input {
	border-radius: 5px;
	box-shadow: inset 1px 1px 1px #b6b6b6;
	border: 1px solid #e9e9e9;
	padding: 5px;
	margin: 3px;
}

.go {
	background: url(../images/go.png);
	height: 25px;
	width: 41px;
	text-indent: -9000px;
	border: none;
	box-shadow: none;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
}

/* FOOTER */

#sponsorsbox {
	width: 100%;
	text-align: center;
}

#sponsorsbox img {
	max-width: 100%;
	height: auto;
}

.footer-image-pad {
	padding-bottom: 12px;
}

.sponsors-bar{
	background-color: #028948;
	padding: 4px 0;
	font-size: 14px;
	line-height: 1.5;
}

.sponsors {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

@media (max-width: 699px) {
	.sponsors {
		flex-direction: column;
	}
}

.sponsor{
	margin: 10px;
	max-width: 100%;
}

.footer,
.copyright-bar{
	background-color: #d0e5f7;
	color: #000;
    padding: 20px 0;
    font-size: 14px;
    line-height: 1.5;
}

.copyright-bar__inner{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#footer-wrapper {
	width: 100%;
	position: relative;
	float: left;
}

#footer-content {
	height: 260px;
	width: 1000px;
	margin: auto;
	padding: 13px 0;
	color: #333;
}

#footer-content a {
	color: #333;
}

#copyright {
	/* float: left; */
	color: #000;
	text-decoration: none;
	font-size: 0.8em;
}

#byline {
	/* position: absolute;
	top: 0;
	right: 0; */
	color: #000;
	text-decoration: none;
	font-size: 0.8em;
}

.social-icons {
	margin: -10px 0 0 30px;
	float: left;
}

.social-icons #twitter {
	margin: 0 5px;
}

.social-icons #fb {
	margin: 0 5px 0 0;
}

.social-icons .med-fb,
.social-icons .med-twitter,
.social-icons .med-instagram {
	background-position: top left;
	background-repeat: no-repeat;
	width: 46px;
	height: 46px;
	margin: 0 0 0 12px;
}

.social-icons .med-fb {
	margin: 0;
}

/* SITEMAP */

#menu-footer-menu {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	margin: 0 -15px;
}

#menu-footer-menu > li {
	list-style: none;
	font-size: 18px;
	padding: 0 15px;
	line-height: 25px;
	text-transform: lowercase;
	border-left: 1px solid rgba(0, 0, 0, 0.05);
}

#menu-footer-menu > li:first-child {
	border-left: none;
}

#menu-footer-menu li li {
	list-style: none;
	font-size: 14px;
	float: none;
	background: none;
	padding: 0;
	min-height: 20px;
}

#menu-footer-menu a {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 1.5;
	display: block;
	padding: 5px 0px;
}

#menu-footer-menu a:hover,
#menu-footer-menu a:focus {
	color: #ff8b00;
}

/* SHARE THIS EVENT */

.share-event-container {
	margin: 30px 0;
	text-align: center;
}

.share-event-header {
	font-size: 18px;
	color: #028948;
	text-align: center;
	font-weight: 300;
	margin-bottom: 10px;
}

.share-event-icon {
	display: inline-block;
	margin: 0 12px;
}

.share-event-icon.facebook {
	margin-left: 0;
}

.share-event-icon:last-of-type {
	margin-right: 0;
}

.share-event-icon img,
.share-event-icon a {
	display: inline-block;
	width: 45px;
	height: 45px;
}

#content-wrapper .share-event-icon a {
	border: none;
}

#accordion {
	margin: 20px 0;
}

.col-third .accordion-toggle {
	cursor: pointer;
	margin: 20px 0;
	padding: 0;
	background: url("../images/toggle-arrow.png") no-repeat 100% 50%;
}

.col-third .accordion-toggle.open {
	background-image: url("../images/toggle-arrow-invert.png");
}

.col-third .accordion-content {
	display: none;
	margin: 0;
	padding: 0;
	position: relative;
}

.button-block {
	margin: 30px 0 0;
}

.ticket-prices ul {
	list-style: none;
}

/* Force images to be responsive */

#content-wrapper img {
	max-width: 100%;
	height: auto;
}


@media (max-width: 699px) {
	body,
	html {
		min-width: 0;
		width: 100%;
	}
	.event-hero img {
		width: 100%;
	}
	#background {
		background: #fff;
	}
	#timeline {
		display: none;
	}
	.event-cal-wrapper {
		background: none;
	}
	#content-wrapper {
		width: 95%;
		padding: 10px;
		margin: 0;
	}
	.sub-header-wrapper {
		background: none;
		height: inherit;
		width: inherit;
		margin-top: 0;
		float: left;
	}
	.sub-header-content {
		background: none;
		height: inherit;
		width: inherit;
		padding: 0;
	}
	.mobile-only .page-date.detail {
		background: url(../images/date-bg2.png) no-repeat;
		width: 91px;
		bottom: -30px;
		top: auto;
		right: 10px;
		position: absolute;
		height: 135px;
		margin: 0;
		float: none;
	}

	.searchform{
		display: none;
	}

	.page-tagline {
		display: none;
	}
	#footer-content {
		width: 100%;
	}
	.col-full {
		width: 95%;
		margin: 0;
	}
	.col-two-third {
		width: 95%;
		background: none;
		margin: 0;
	}
	.col-third {
		width: 100%;
		padding: 0 0 10px;
		background: none;
		margin: 0 0 20px;
		float: none;
	}
	.col-third sidebar-wrapper {
		display: none;
	}
	.col-event-1,
	.col-event-2 {
		background: none;
		width: 95%;
		padding: 0;
		min-height: 0;
		margin-bottom: 20px;
	}
	.col-event-1 {
		background: url(../images/hdots.png) repeat-x bottom;
	}
	#byline {
		float: none;
	}
	.sub-header-content {
		width: 100%;
	}
	#header-wrapper {
		min-width: 0;
		height: inherit;
		background: url(../images/background.jpg);
		position: relative;
		float: left;
		box-shadow: inset 0px 0px 20px #405b19;
	}
	#header-ribbon {
		background: none;
		height: inherit;
	}
	#header-content {
		width: 100%;
	}
	.logo {
		width: 170px;
		height: 75px;
		text-indent: -9000px;
		position: static;
		left: none;
		transform: none;
	}
	.pre-header {
		padding: 9px 0;
	}
	.pre-header .social-links{
		position: static;
	}
	#search-bar {
		display: none;
	}
	#nav-toggle {
		padding: 25px;
		float: right;
	}
	#nav-toggle-button {
		display: block;
	}
	#nav-toggle .hamburger {
		display: inline-block;
	}
	#menu-main-menu {
		position: absolute;
		top: 85px;
		background: white;
		left: -10px;
		right: -10px;
		width: auto;
		background-color: #d0e5f7;
		transform: none;
	}
	#menu-main-menu li,
	#menu-main-menu a {
		float: none;
		background: none;
	}
	#menu-main-menu a {
		padding: 10px 35px;
	}
	#menu-main-menu ul li {
		width: 210px;
	}
	#menu-main-menu ul li a {
		padding: 5px 0 10px;
	}
	#menu-main-menu ul {
		top: 0;
		left: 139px;
	}
	#menu-main-menu li:hover li:hover {
		background: url(../images/subnav-bg-mo.png) repeat-y left
	}
	#toggle-container {
		display: none;
	}
	#menu-footer-menu {
		display: none;
	}
	.copyright-bar__inner{
		flex-direction: column;
	}
	#copyright,
	#byline {
		display: block;
		margin: 20px 0;
	}
	#footer-content {
		height: 130px;
		text-align: center;
	}
	#footer-content a {
		text-align: center;
		width: 100%;
		margin-bottom: 52px;
	}
	/* hack vert space without knowing what -ve margins are up to */
	#footer-content a {
		margin-bottom: 62px;
	}
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 25px;
	}
	#menu-main-menu li li:first-child {
		display: block;
	}
	#account {
		position: relative;
		clear: both;
		text-align: left;
		left: 0;
		top: 0;
		padding-top: 10px;
	}
	#account a {
		font-size: 18px;
		padding: 10px 20px 10px 0;
	}
	#account a.cart {
		background: none;
		padding-left: 0;
	}
	.page-date.event {
		background: none;
		width: 80px;
		height: 80px;
		top: 10px;
		left: 0;
		float: left;
		box-shadow: 0 0 10px #cfcfcf;
		margin: 0;
	}
	.page-date.event .day {
		margin-top: 5px;
		display: block;
		text-align: center;
		font-size: 20px;
		line-height: 20px;
		font-weight: 600;
		color: #028948;
		text-transform: lowercase;
		float: none;
	}
	.page-date.event .date {
		margin-top: 0px;
		display: block;
		text-align: center;
		font-size: 48px;
		line-height: 43px;
		color: #ff8b00;
	}
	#content-wrapper.event-listing-wrapper ul li {
		margin-left: 0px;
	}
	#content-wrapper.event-listing-wrapper img {
		margin-bottom: 5px;
	}
	#content-wrapper.event-listing-wrapper .event-lisiting-link {
		display: none;
	}
	#content-wrapper.event-listing-wrapper .event-listing-location {
		display: inline-block;
	}
	#content-wrapper.event-listing-wrapper .minor_event {
		margin-left: 0;
	}
	#content-wrapper.event-listing-wrapper .minor_event .event-block {
		margin-left: 0;
	}
	#content-wrapper.event-listing-wrapper .page-date {
		display: none;
	}
	#content-wrapper.event-listing-wrapper .events_day_title {
		display: block;
	}
	#content-wrapper.event-listing-wrapper>.mobile-only>.event-hero>img {
		box-shadow: none;
		margin-bottom: 25px;
	}
	#head-social {
		display: none;
	}
	#sponsorsbox {
		background: #71a246;
	}
	.social-icons {
		bottom: 10px;
		float: left;
		left: 50%;
		margin: 0 0 0 -39px;
		position: absolute;
	}
	.mobile-only {
		display: block;
		padding: 0 5px;
	}
	.desktop-only {
		display: none;
	}
	.mobile-only .event-hero {
		margin-top: -10px;
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
		background: none;
		position: relative;
	}
	.page-date {
		position: absolute;
	}
	.entry-title {
		padding-top: 10px;
		text-transform: none;
	}
	.mobile-only #booking-url {
		margin-top: 23px;
	}
}

/* end max-width 699 */

@media (min-width: 699px) {
	.mobile-only {
		display: none;
	}
}

@keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}